@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.quattrocento-regular {
	font-family: "Quattrocento", serif;
  }
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	padding: 0 2.8rem;
	position: relative;
	z-index: 2;
}
@media all and (min-width: 820px) {
	.content {
		margin: 0 auto;
		max-width: 102.4rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
}


/*------------------------------------------------------------
	com-link-list
------------------------------------------------------------*/
.com-link-list {
	margin: 0 -0.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.com-link-list li {
	margin: 0 0.8rem 1.6rem;
	width: calc(50% - 1.6rem);
}
.com-link-list a {
	font-weight: 700;
	background: url(../../images/common/icon01.png) no-repeat right 1rem center #EBB650;
	background-size: 0.6rem auto;
	border-radius: 6rem;
	color: #fff;
	min-height: 4.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.16rem;
	padding-bottom: 0.3rem;
}
.com-link-list--green a {
	background-color: #99CB72;
}
.com-link-list--pink a {
	background-color: #EEAAA0;
}
@media all and (min-width: 820px) {
	.com-link-list {
		margin: 0 -1rem;
	}
	.com-link-list li {
		margin: 0 1rem 2rem;
		width: calc(25% - 2rem);
	}
	.com-link-list a {
		font-size: 1.6rem;
		padding-right: 0.3rem;
		letter-spacing: 0.16rem;
	}
	.com-link-list--green {
		justify-content: flex-start;
	}
	.com-link-list a:hover {
		background-color: #FFCB65;
	}
	.com-link-list--green a:hover {
		background-color: #A9DB82;
	}
	.com-link-list--pink a:hover {
		opacity: 0.7;
		background-color: #EEAAA0;
	}
	
}

/*------------------------------------------------------------
	head-line01
------------------------------------------------------------*/
.head-line01 {
	margin: 0 0.3rem 3.2rem;
	position: relative;
}
@media all and (min-width: 820px) {
	
}

/*------------------------------------------------------------
	com-link
------------------------------------------------------------*/
.com-link {
	width: 21.3rem;
	margin: 0 auto;
}
.com-link a {
	padding: 0.2rem 0.6rem 0.2rem 0.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 4.3rem;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.27rem;
	background: #EBB650 url(../../images/common/icon01.png) no-repeat right 1.2rem center;
	border-radius: 6rem;
	background-size: 0.6rem auto;
}
@media all and (min-width: 820px) {
	.com-link a:hover {
		background-color: #FFCB65;
	}
	.com-link {
		width: 14.8rem;
	}
	.com-link a {
		min-height: 3.9rem;
	}
	
	
}

/*------------------------------------------------------------
	pop-sub
------------------------------------------------------------*/
.pop-sub {
	padding: 2.3rem 2.4rem 1.6rem;
	height: 100%;
	overflow-y: auto;
	background-color: #FFFAEE;
	border-radius: 0.8rem; 
	cursor: url(../../images/common/kabu.svg) 16 16, auto;
}
.pop-close__top {
	margin-bottom: 2rem;
	text-align: right;
}
.pop-inner__photo {
	margin-bottom: 1.5rem;
	position: relative;
}
.pop-inner__photo img {
	width: 100%;
	border-radius: 2rem;
}
.pop-inner__text {
	text-align: center;
}
.pop-inner__text .ttl {
	font-size: 2.2rem;
	color: #A7BCCC;
	font-weight: 700;
	letter-spacing: 0.506rem;
	line-height: 1.7;
	padding-bottom: 0.7rem;
	margin: 0 auto 1.2rem;
	width: 21.6rem;
	border-bottom: 0.2rem solid #A7BCCC;
}
.pop-inner__text .txt {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.24rem;
}
.pop-inner__text .txt small {
	margin-top: 0.7rem;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.16rem;
	font-weight: 500;
	line-height: 1.8;
}
.pop-inner {
	margin-bottom: 3.4rem;
}
.pop-dl {
	margin-bottom: 2.4rem;
}
.pop-dl dt {
	margin-bottom: 1.2rem;
	font-size: 1.8rem;
	color: #A7BCCC;
	font-weight: 700;
	letter-spacing: 0.18rem;
	line-height: 1.2;
}
.pop-dl dd {
	margin-bottom: 3.4rem;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.24rem;
	line-height: 1.8;
}
.pop-dl dd:last-child {
	margin-bottom: 0;
}
.pop-dl dd .ico {
	color: #A7BCCC;
}
.pop-close {
	width: 12.2rem;
	margin: 0 -0.3rem 0 auto;
}
.pop-close a {
	font-size: 1.5rem;
	padding-right: 2rem;
	color: #fff;
	letter-spacing: 0.21rem;
	font-weight: 500;
	border-radius: 2.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 4rem;
	border-radius: 5rem;
	background: url(../../images/common/close02.png) no-repeat right 2.2rem center #A7BCCC;
	background-size: 1.7rem auto;
	box-shadow: 0 0.2rem 0.4rem 0 rgba(81, 97, 63, 0.20); 
}
.mfp-container {
	padding: 1rem 1rem;
	position: fixed;
}
.mfp-fade.mfp-bg {
	background-color: rgba(255, 240, 230, 0.60);
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 1;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
#pop2 .pop-inner__text .ttl {
	color: #E79796;
	border-color: #E79796;
}
#pop2 .pop-dl dt {
	color: #E79796;
}
#pop2 .pop-dl dd .ico {
	color: #E79796;
}
#pop2 .pop-close a {
	background-color: #E79796;
}
#pop3 .pop-inner__text .ttl {
	color: #6BB27A;
	border-color: #6BB27A;
}
#pop3 .pop-dl dt {
	color: #6BB27A;
}
#pop3 .pop-dl dd .ico {
	color: #6BB27A;
}
#pop3 .pop-close a {
	background-color: #6BB27A;
}
#pop4 .pop-inner__text .ttl {
	color: #C0A17A;
	border-color: #C0A17A;
}
#pop4 .pop-dl dt {
	color: #C0A17A;
}
#pop4 .pop-dl dd .ico {
	color: #C0A17A;
}
#pop4 .pop-close a {
	background-color: #C0A17A;
}
#pop5 .pop-inner__text .ttl {
	color: #E4B05B;
	border-color: #E4B05B;
}
#pop5 .pop-dl dt {
	color: #E4B05B;
}
#pop5 .pop-dl dd .ico {
	color: #E4B05B;
}
#pop5 .pop-close a {
	background-color: #E4B05B;
}
#pop6 .pop-inner__text .ttl {
	color: #D2B29B;
	border-color: #D2B29B;
}
#pop6 .pop-dl dt {
	color: #D2B29B;
}
#pop6 .pop-dl dd .ico {
	color: #D2B29B;
}
#pop6 .pop-close a {
	background-color: #D2B29B;
}
#pop7 .pop-inner__text .ttl {
	color: #EEAAA0;
	border-color: #EEAAA0;
}
#pop7 .pop-dl dt {
	color: #EEAAA0;
}
#pop7 .pop-dl dd .ico {
	color: #EEAAA0;
}
#pop7 .pop-close a {
	background-color: #EEAAA0;
}
#pop8 .pop-inner__text .ttl {
	color: #9AD0C5;
	border-color: #9AD0C5;
}
#pop8 .pop-dl dt {
	color: #9AD0C5;
}
#pop8 .pop-dl dd .ico {
	color: #9AD0C5;
}
#pop8 .pop-close a {
	background-color: #9AD0C5;
}
#pop9 .pop-inner__text .ttl {
	color: #99CB72;
	border-color: #99CB72;
}
#pop9 .pop-dl dt {
	color: #99CB72;
}
#pop9 .pop-dl dd .ico {
	color: #99CB72;
}
#pop9 .pop-close a {
	background-color: #99CB72;
}
#pop10 .pop-inner__text .ttl {
	color: #EEAAA0;
	border-color: #EEAAA0;
}
#pop10 .pop-dl dt {
	color: #EEAAA0;
}
#pop10 .pop-dl dd .ico {
	color: #EEAAA0;
}
#pop10 .pop-close a {
	background-color: #EEAAA0;
}
#pop11 .pop-inner__text .ttl {
	color: #99CB72;
	border-color: #99CB72;
}
#pop11 .pop-dl dt {
	color: #99CB72;
}
#pop11 .pop-dl dd .ico {
	color: #99CB72;
}
#pop11 .pop-close a {
	background-color: #99CB72;
}
#pop12 .pop-inner__text .ttl {
	color: #99CB72;
	border-color: #99CB72;
}
#pop12 .pop-dl dt {
	color: #99CB72;
}
#pop12 .pop-dl dd .ico {
	color: #99CB72;
}
#pop12 .pop-close a {
	background-color: #99CB72;
}
.pop-box {
	overflow-y: auto;
}

@media all and (max-width: 819px) {
	.pop-box {
		height: calc(100vh - 2rem);
		height: calc(100dvh - 2rem);
	}
	.mfp-fade.mfp-bg {
		background: rgba(126, 126, 126, 0.60); 
	}
}

@media all and (min-width: 820px) {
	.pop-box {
		width: 78rem;
		margin: 0 auto;
		max-height: calc(100vh - 10rem);
	}
	.mfp-container {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.pop-sub {
		padding: 2.4rem 6.8rem 1.6rem;
	}
	.pop-sub02 {
		padding-left: 4.4rem;
		padding-right: 4.4rem;
	}
	.pop-sub02 .pop-close {
		margin-right: -2rem;
	}
	.pop-close__top {
		margin: 0 -4.5rem 2.0rem 0;
	}
	.pop-inner {
		margin-bottom: 3.3rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.pop-inner__photo {
		margin: 0 4rem 0 0;
		width: 37.2rem;
	}
	.pop-inner__text {
		flex: 1;
	}
	.pop-inner__text .ttl {
		width: auto;
		min-height: 9.2rem;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 4rem;
		margin-bottom: 1.8rem;		
		padding-bottom: 2.2rem;
		border-width: 0.2rem;
		letter-spacing: 0.8rem;
	}
	.pop-inner__text .txt small {
		margin-top: 1.4rem;
	}
	#pop6 .pop-inner__text .ttl {
		font-size: 2.8rem;
	}
	#pop7 .pop-inner__text .ttl {
		font-size: 2.8rem;
	}
	#pop8 .pop-inner__text .ttl {
		font-size: 2.8rem;
	}
	#pop10 .pop-inner__text .ttl {
		font-size: 3.2rem;
		letter-spacing: 0.32rem;
	}
	.pop-dl dt {
		margin-bottom: 1.7rem;
		font-size: 2.4rem;
		letter-spacing: 0.24rem;
	}
	.pop-dl dd {
		margin-bottom: 2.6rem;
	}
	.pop-dl {
		margin-bottom: 4rem;
	}
	.pop-close {
		width: 12.2rem;
		margin-right: -4.7rem;
	}
	.pop-close a {
		font-size: 1.5rem;
		letter-spacing: 0.21rem;
	}
	.pop-box a:hover {
		opacity: 0.7;
	}
	.pop-sub02 .pop-inner__photo {
		width: 42rem;
	}
	#pop7 .pop-dl dt {
		margin-bottom: 1.3rem;
		font-size: 2.2rem;
	}
	#pop7 .pop-dl dd {
		margin-bottom: 3.1rem;
		line-height: 2.2;
		letter-spacing: 0.336rem;
	}
	#pop6 .pop-dl dt {
		margin-bottom: 1.3rem;
		font-size: 2.2rem;
	}
	#pop6 .pop-dl dd {
		margin-bottom: 3.1rem;
		letter-spacing: 0.336rem;
		line-height: 2.2;
	}
	#pop8 .pop-dl dt {
		margin-bottom: 1.3rem;
		font-size: 2.2rem;
	}
	#pop8 .pop-dl dd {
		margin-bottom: 3.1rem;
		line-height: 2.2;
		letter-spacing: 0.336rem;
	}
	.pop-sub02 .pop-close__top {
		margin-right: -2rem;
	}
	.pop-inner__text .txt {
		margin-left: -2rem;
		margin-right: -2rem;
	}

}
